## acpitool 0.5.1

=== debian/changelog ===
acpitool (0.5.1-6) unstable; urgency=medium

  * New maintainer (Closes: #931939)
  * Bumped Standards-Version to 4.5.0
  * Enabled hardening flags
  * Changed source format to 3.0 (quilt)
  * Changed debian/copyright format to dep5-copyright
  * Fix typos in ac_adapter.cpp, acpitool.cpp, and man page
  * Added descriptions to kernel3.patch and typos.patch
  * Removed acpitool-dbg package from debian/control
  * Removed --with quilt option from debian/rules
  * Removed debian/acpitool-dbg.substvars file

 -- Seunghun Han <kkamagui@gmail.com>  Tue, 07 Apr 2020 20:37:58 +0900

acpitool (0.5.1-5) unstable; urgency=medium

  [ Michael Meskes ]
  * Orphaning package

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove trailing whitespaces
  * d/control: Add Vcs-* field
  * d/watch: Use https protocol

 -- Michael Meskes <meskes@debian.org>  Fri, 12 Jul 2019 18:38:17 +0200

acpitool (0.5.1-4) unstable; urgency=medium

  * Handle lines in /proc/acpi/wakeup that are longer than 39 characters.
    Thanks to Guillem Jover <guillem@debian.org> (Closes: #762910)
  * Fixed a couple typos in manpage.
    Thanks to A. Costa <agcosta@gis.net> (Closes: #684447)
  * Updated homepage field in control file. (Closes: #738755)
  * Bumped Standards-Version to 3.9.6, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sun, 16 Nov 2014 15:46:27 +0100

acpitool (0.5.1-3) unstable; urgency=low

  * Added patch to allow an unlimited number of wakeup entries.
    Thanks to Carlos Alberto Lopez Perez <clopez@igalia.com> (Closes: #653281)
  * Added patch to make acpitool cope with kernel 3.0+. (Closes: #635537)
  * Bumped Standards-Version to 3.9.2, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Fri, 13 Jan 2012 13:28:41 +0100

acpitool (0.5.1-2) unstable; urgency=low

  * Fixed segfault in reading battery info. (Closes: #542114)

 -- Michael Meskes <meskes@debian.org>  Sun, 25 Apr 2010 17:46:23 +0200

acpitool (0.5.1-1) unstable; urgency=low

  * New Upstream version, closes: #569693
  * Added watch file.
  * Bumped Standards-Version to 3.8.4, no changes needed.
  * Created patches to correctly read battery and ac_adapter
    information. (Closes: #542114, #567786)
  * Updated build dependeny on quilt to correct version.

 -- Michael Meskes <meskes@debian.org>  Sun, 28 Mar 2010 14:56:28 +0200

acpitool (0.5-7) unstable; urgency=low

  * New maintainer, closes: #543829
  * Added README.source file.

 -- Michael Meskes <meskes@debian.org>  Mon, 14 Sep 2009 10:17:48 +0200

acpitool (0.5-6) unstable; urgency=low

  * Minimizing rules.
  * Sorting depends.
  * Updating package to standards 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 06:49:15 +0200

acpitool (0.5-5) unstable; urgency=low

  * Updating section of the debug package.
  * Sorting autotools foo in rules file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 16 Jul 2009 23:42:07 +0200

acpitool (0.5-4) unstable; urgency=low

  * Updating standards version to 3.8.2.
  * Updating 2.6.29 patch from Evgeni Golov <evgeni@debian.org> (Closes:
    #536014).

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Jul 2009 00:45:51 +0200

acpitool (0.5-3) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Prefixing debhelper files with package name.
  * Updating to standards 3.8.1.
  * Updating year in copyright file.
  * Passing flags directly to configure.
  * Tidy rules file.
  * Using quilt rather than dpatch.
  * Adding patch from Evgeni Golov <evgeni@debian.org> to use /sys
    rather than /proc (Closes: #463111, #525951).
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 May 2009 17:36:36 +0200

acpitool (0.5-2) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Sep 2008 16:21:00 +0200

acpitool (0.5-1) unstable; urgency=low

  * New maintainer, Nicolas Weyland is mia.
  * Acknowledging previous NMUs (Closes: #376793).
  * New upstream release:
    - works with current kernels (Closes: #443016, #463111).
  * Redone debian packaging from scratch:
   - removed watch file (Closes: #450030).

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Sep 2008 15:24:00 +0200

acpitool (0.4.7-1.4) unstable; urgency=low

  * Non-maintainer upload.
  * Recommend acpid only on supported archs [amd64 i386 ia64]. Thanks Robert
    Lemmen. (Closes: #436637).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 30 Mar 2008 21:41:08 +0200

acpitool (0.4.7-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with new GCC 4.3 (Closes: #417069).

 -- Luk Claes <luk@debian.org>  Tue, 25 Mar 2008 22:22:33 +0000

acpitool (0.4.7-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with recent GCC 4.3 (Closes: #417069).

 -- Luk Claes <luk@debian.org>  Fri, 14 Mar 2008 21:34:50 +0000

acpitool (0.4.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #417069).

 -- Luk Claes <luk@debian.org>  Sat, 08 Mar 2008 15:25:44 +0000

acpitool (0.4.7-1) unstable; urgency=low

  * New upstream release

   - fixed output for "acpitool --cpu"

   - code cleanup

 -- Nicolas Weyland <ufoalien@weyland.ch>  Tue, 06 Feb 2007 22:30:57 +0100

acpitool (0.4.6-1) unstable; urgency=low

  * New upstream release:

   - fixes acpitool -c output (closes #365969)

   - fixes smp-bug (closes #376793)

  * Fixed the copyright in debian/copyright

  * Updated the policy-version to 3.7.2

 -- Nicolas Weyland <ufoalien@weyland.ch>  Wed, 20 Dec 2006 17:27:08 +0200

acpitool (0.4.5-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release
    Fixed output of the "-c" parameter (Closes: #365969)
  * Added 02-smp.dpatch (Closes: #376793)
    Thanks to Chris Hanson for providing the patch.
  * Fixed the homepage in debian/copyright
  * Added the homepage to debian/control

