=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh ${@}

override_dh_auto_clean:
	dh_auto_clean

	rm -f config.guess config.sub

override_dh_auto_configure:
	cp -f /usr/share/misc/config.guess .
	cp -f /usr/share/misc/config.sub .

	dh_auto_configure

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/acpitool install
