=== debian/watch ===
version=3
http://freeunix.dyndns.org:8088/site2/acpitool.shtml ../ftp_site/pub/unix/acpitool/acpitool-(.*).tar.gz
#https://sf.net/acpitool/acpitool-(\d\.\d\.\d.*)\.tar\.gz
